<?php








echo "<div class='block'>";
if($ku['status']!=3){
echo "Нет прав для доступа к этой странице.";
}










$x=mysql_query("SELECT * FROM `obyv` WHERE `id` = '$x[id]' LIMIT 1");










echo '<form action="?adminobyv&save" method="post">';
echo '(Эсть новая новость нажми "Отправить")<br/>';
echo '<input type="submit" value="Отправить"/>';
echo '</form>';


if(isset($_GET['save'])){
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$opis=htmlspecialchars(mysql_real_escape_string(trim($_POST['opis'])));
if(!$opis)
{
echo 'Должно быть заполнено хотяб Описание!';
} else {
mysql_query("INSERT INTO `novost` (`name`,`opis`,`id_user`)VALUES('$name','$opis','".$ku['id']."')");
mysql_query("UPDATE `kolhoz_user` SET `read_novost` = '0'");
echo 'Объявление отправлено!<br/>';
}
}































include_once 'inc/foot.php';
?>